<PAMDataset>
  <Metadata />
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">1611.2446289063</MDI>
      <MDI key="STATISTICS_MEAN">0.63770069306666</MDI>
      <MDI key="STATISTICS_STDDEV">4.515048993854</MDI>
      <MDI key="STATISTICS_COVARIANCES">20.3856674169019</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
